当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-07-18 17:46 

注册: 2009-07-18 17:27
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
刚刚装好的9.04 在终端设置联网 sudo pppoeconf后输入用户名和密码后出现的是这个怎么回事啊? 这个是什么意思呢? 小弟是菜鸟寻大大解释!
我的网络是点击宽带上网 连接的那种
RP-PPPoE plugin version 3.8p compiled against pppd 2.4.5


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-07-18 17:49 
头像

注册: 2005-12-03 10:47
帖子: 81
送出感谢: 0 次
接收感谢: 0 次
见鬼了,你宽带猫不需要拨号输入用户名和账号密码么??


_________________
GNU是惠民的,它的存在,降低了整个社会的成本。这个成本,在微软和Mac那里,被称作“可挖掘利润”。

没有人可以拿知识讹诈社会。

我学习Linux的原因,是不想被那些搞计算机的人欺骗。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-10-18 19:39 

注册: 2007-05-24 7:24
帖子: 47
送出感谢: 0 次
接收感谢: 1
我也是遇到了同样的问题,请问该如何解决啊


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-10-19 8:15 

注册: 2007-08-10 17:33
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
同问,以前能上的,现在上不了了。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-10-19 8:40 
头像

注册: 2009-08-17 3:52
帖子: 1099
送出感谢: 0 次
接收感谢: 1
从前两个字母可知是 人品 问题 
 以前我有这个提示,但能上网,你贴一下 plog


_________________
We believe that the internet should be public, open and accessible.
软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。
iceplayer! linux音乐新体验~ 最新版本4.0.5-20110520已更新!http://forum.ubuntu.org.cn/viewtopic.php?f=137&t=252461
想要iceplayer 测试版麼?加入QQ群80071264吧,在code.google也可找到
http://www.iceplayer.org/
http://jasy.ice.blog.163.com/


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-10-19 23:07 

注册: 2009-07-26 22:45
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我也是啊,每次上网都要重新设置sudo pppoeconfig,不能用pon dsl-privder,否则出现LZ的问题。。。请高手指教指教啊~


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-11-02 13:12 

注册: 2009-11-02 13:08
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
应该是,ISP服务商,如电信,有自己的专门的拨号工具,如电信的星空极速;对帐号进行了额外加密,所以linux的pppoe没有用


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-11-02 22:08 

注册: 2009-10-29 9:50
帖子: 36
送出感谢: 0 次
接收感谢: 0 次
我的提示也是这样的。

难道这个不正常吗?


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-11-05 23:27 

注册: 2009-10-03 23:26
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
奇怪,904没这问题,910出来这问题了?


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-11-22 22:21 

注册: 2009-07-15 17:53
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我也一样,也上不了,咋办呢?


_________________
我一开始用ubuntu8.04,到现在又用10.04,简直成了ubuntu系统测试员了!


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd 2.
帖子发表于 : 2009-11-27 14:18 
头像

注册: 2008-08-16 15:09
帖子: 504
地址: 没有海一样的胸怀,哪能有海一样的事业.
送出感谢: 0 次
接收感谢: 0 次
同问,可有高人指点一二?

我昨天还正常拔号,今天就出了这个问题.(期间安装了dock)


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 联网时出现RP-PPPoE plugin version 3.8p compiled against pppd
帖子发表于 : 2010-05-29 18:37 

注册: 2010-01-01 8:31
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
把network-manager 卸载
然后安装以下软件包
rp-pppoe
modconf
ppp
pppoe
pppoeconf

安装完后用pppoe-setup 和pppoe-start 进行拨号上网。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译